Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Install failed from command line…. 
 
Jonathan123
Sr. Member
 
Total Posts:  215
Joined:  2008-09-14
 

I ran upgrade-all once, and it failed, so I tried it again and now I get this:

./pear upgrade-all

Warning: in_array(): Wrong datatype for second argument in 10.php on line 671

Warning: in_array(): Wrong datatype for second argument in /home/onestop/public_html/downloader/pearlib/php/PEAR/REST/10.php on line 671
Will upgrade channel://connect.magentocommerce.com/core/mage_core_modules
downloading Mage_Core_Modules-1.2.0.1.tgz ...
Starting to download Mage_Core_Modules-1.2.0.1.tgz (1,434,019 bytes)
.................done: 1,434,019 bytes
ERROR: connect.magentocommerce.com/core/Mage_Core_Modules not installed

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top